[vdr] [ANNOUNCE] VDR developer version 1.7.3

Oleg Roitburd oroitburd at gmail.com
Wed Jan 7 15:22:45 CET 2009


Hi


>>> I think the compiler is not the problem (same version). Trying the
>>> next option.
>>>
>>> gcc (SUSE Linux) 4.3.1 20080507 (prerelease) [gcc-4_3-branch revision 135036]
>>> Copyright (C) 2008 Free Software Foundation, Inc.
>>
>> I had same problem with gcc 4.3.2 on Mandriva. (x86_64 env)
>> Adding off_t() typecasting for the first parameter as you suggested fixed
>> it. Klaus do you remember to fix it for next version without patch?
>

Without any problem
Debian/Lenny 5.0 : gcc version 4.3.2 (Debian 4.3.2-1.1)
Ubuntu/Hardy 8.04: gcc version 4.2.4 (Ubuntu 4.2.4-1ubuntu3)

Regards
Oleg Roitburd



More information about the vdr mailing list